# Uses of Class
org.eclipse.jface.internal.MenuManagerEventHelper

Packages that use MenuManagerEventHelper
Package
Description
org.eclipse.jface.internal

## Uses of MenuManagerEventHelper in org.eclipse.jface.internal

Methods in org.eclipse.jface.internal that return MenuManagerEventHelper
Modifier and Type
Method
Description
`static MenuManagerEventHelper`
MenuManagerEventHelper.`getInstance()`